<?xml version="1.0" encoding="utf-8"?>

<creole>

    <containers>
        <container name="gaspacho" id="24" group="fichier">
            <package>gaspacho</package>
            <service servicelist="gaspacho">gaspacho</service>
            <file name="/etc/gaspacho/gaspacho.conf" filelist="gaspacho" mkdir="True"/>
            <file name="/etc/gaspacho/eole.conf" filelist="gaspacho" source="eole_gaspacho.conf"/>
            <file name="/etc/default/gaspacho" filelist="gaspacho" rm="True"/>
            <service_access service='gaspacho'>
                <port>8080</port>
            </service_access>
        </container>
    </containers>

    <variables>
        <family name='services'>
            <variable name='activer_gaspacho' type="oui/non" description="Activer Gaspacho">
                <value>oui</value>
            </variable>
        </family>
        <family name='gaspacho' mode='expert' icon='coffee'>
            <variable name='gaspacho_force_resolve_dns_name' type="oui/non" description="Utiliser les entrées DNS des clients plutôt que le nom fourni par l'agent">
                <value>non</value>
            </variable>
        </family>
    </variables>

    <constraints>
        <condition name="disabled_if_in" source="activer_gaspacho">
            <param>non</param>
            <target type="family">gaspacho</target>
            <target type="servicelist">gaspacho</target>
            <target type="filelist">gaspacho</target>
        </condition>
    </constraints>
    <help>
        <family name='gaspacho'>Paramétrage avancé de la configuration des postes de travail</family>
        <variable name='activer_gaspacho'>Gaspacho est une application permettant de configurer automatiquement le poste de travail de l'utilisateur selon son profil</variable>
    </help>
</creole>
<!-- vim: ts=4 sw=4 expandtab
-->
